html, body {
    height: 100%;
	width: 100%;
    padding: 0px;
    margin: 0px;
	font-family: "Open Sans", Arial, sans-serif;
}

body {
    background: #f9f9f9;
}

* {
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	cursor: default;
}

a, [ng-click], [data-ng-click], [x-ng-click] {
	cursor: pointer;
}

[ng-click] *, [data-ng-click] *, [x-ng-click] * {
	cursor: pointer;
}

.btn.disabled *, .btn[disabled], .btn[disabled] *, fieldset[disabled] .btn {
	cursor: not-allowed;
}

input, textarea, .contenteditable {
    -webkit-touch-callout:default;
    -webkit-user-select:text;
    -moz-user-select:text;
    -ms-user-select:text;
    user-select:text;
	cursor: text;
}

.small {
	font-size: 8pt;
}

/* IE7 Fix */
* html #container {
    display: table;
    height: 100%;
}

/* Opera Fix */
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

div#container {
    height: 100%;
    height: auto !important;
    min-height: 100%;
}

div#subContainer {
	padding: 30px;
}

div#main {
    overflow: auto;
    padding-bottom: 100px;
}

div#headerSub {
	height: 18px;
	background-color: #313232;
    font-size: 9pt;
    text-align: right;
    color: #eeeeee;
	padding-right: 5px;
}

div#header {
    height: 80px;
	border-bottom: 1px solid #ccc;
	background: #fff;
	padding-left: 10px;
}

div#mainMenu {
	border-bottom: 1px solid #ccc;
	background: #eee;
}
div#mainMenu .navbar {
	margin-bottom: 0;
}

div#header a {
	float: right;
	height: 60px;
	width: 80px;
	color: #000;
}

div#logo {
  font-size: 42px;
  font-family: Arial;
  font-weight: bold;
  text-shadow: -1px 0px white, 0px 1px white, 1px 0px white, 0px -1px white;
  color: #34297b;
  position: relative;
  display: inline;
}
div#logo a {
	color: #34297b;
	text-decoration-line: none;
    text-decoration-style: solid;
}

div#body {
    background: #f9f9f9;
    overflow: hidden;
    height: 100%;
	padding: 20px;
}

div.gridPage {
	width: 80%;
	position: absolute;
	top: 78px; /* Header Height */
	bottom: 20px; /* Footer Height */
	padding: 20px;
}

.content-schedule {
	width: 100%;
	position: absolute;
	top: 78px; /* Header Height */
	bottom: 80px; /* Footer Height */
}

.fullGrid {
	position: absolute;
	top: 58px; /* Header Height */
	bottom: 50px; /* Footer Height */
	width: 100%;
}

div#left-sidebar {
    width: 320px;
    float: left;
    padding: 20px;
}

div#footer {
    background: #171717;
	color: #ccc;    
    position: relative;
    height: 50px;
    margin-top: -51px;
    clear: both;
}

div#footer p {
    padding: 20px;
    margin: 0px;
}

#leftMenu ul {
	margin-top: 50px;
	margin-left: 0;
	padding-left: 10px;
	list-style-type: none;
}

#leftMenu ul li {
	padding: 20px;
	border-bottom: 1px solid #ccc;
}
#leftMenu ul li:last-child {
	border-bottom: 0;
}


.container input:hover, .container textarea:hover, 
.table-striped > tbody > tr:nth-child(2n+1) > td input:hover,
.container input:focus, .container textarea:focus, 
.table-striped > tbody > tr:nth-child(2n+1) > td input:focus{
  border: 1px solid #CCC;
}

.table-striped > tbody > tr:nth-child(2n+1) > td input{
    background-color: #F9F9F9;
    border: 1px solid #F9F9F9;
}



div[data-angular-treeview] {
  /* prevent user selection */
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;

  /* default */
  font-family: Tahoma;
  font-size:13px;
  color: #555;
  text-decoration: none;
}

div[data-tree-model] ul {
  margin: 0;
  padding: 0;
  list-style: none; 
  border: none;
  overflow: hidden;
}

div[data-tree-model] li {
  position: relative;
  padding: 0 0 0 20px;
  line-height: 20px;
}

div[data-tree-model] li .expanded {
  padding: 1px 10px;
  background-image: url("/img/folder.png");
  background-repeat: no-repeat;
}

div[data-tree-model] li .collapsed {
  padding: 1px 10px;
  background-image: url("/img/folder-closed.png");
  background-repeat: no-repeat;
}

div[data-tree-model] li .normal {
  padding: 1px 10px;
  background-image: url("/img/file.png");
  background-repeat: no-repeat;
}

div[data-tree-model] li i, div[data-tree-model] li span {
  cursor: pointer;
}

div[data-tree-model] li .selected {
  background-color: #aaddff;
  font-weight: bold;
  padding: 1px 5px;
}




/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
	margin: 0;
	padding: 0;
    background: rgba( 255, 255, 255, .8 ) 
                50% 50% 
                no-repeat;
}

.loader {
    top:        0;
    left:       0;
    background-color: #fff;
	background-image: url('/img/loading.gif') ;
	background-repeat: no-repeat;
	background-position: center top;
	border: 1px solid #999;
	height: 100px;
	width: 600px;
    position:   fixed;
	margin: auto auto;
	text-align: center;
	padding-top: 60px;
}
.loading {
    background-color: #CCC;
	opacity: 0.6;
	background-image: url('/img/loading.gif') ;
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #999;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.error {
	background-color: #CC6666;
	border: 1px solid red;
	text-align: center;
	padding-top: 50px;
	position:   relative;
	width: 500px;
	margin: auto auto;
}

.kenteken {
	font-family:'Kenteken',Sans-Serif;
	color: black;
	font-size: 12pt !important;
	background-color: #ffcd03 !important;
	background-repeat: no-repeat;
	padding-left: 15px !important;
	padding-right: 5px;
	height: 24px !important;
	border: 1px solid black;
	background-image: url('/img/kenteken.png');
	background-size: auto 100%;
	width: 105px;
	text-transform: uppercase !important;
	white-space: nowrap;
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
}

.form-kenteken {
	font-family:'Kenteken',Sans-Serif;
	font-size: 14pt !important;
	background-color: #ffcd03 !important;
	background-repeat: no-repeat;
	border: 1px solid black;
	padding-left: 20px !important;
	background-image: url('/img/kenteken.png');
	background-size: auto 100%;
	width: 105px;
	text-transform: uppercase !important;
	white-space: nowrap;
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
}
td span.kenteken {
	display: block;
}

.input-group .form-kenteken {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.input-group .btn-kenteken {
	height: 30px;
}

.kentekenother {
	background-color: #fff !important;
}

.kentekenCell {
	font-family:'Kenteken',Sans-Serif;
	background-color: #ffcd03 !important;
	background-repeat: no-repeat;
	padding-left: 17px !important;
	border: 1px solid black;
	background-image: url('/img/kenteken.png');
	background-size: 14px;
	text-transform: uppercase !important;
	white-space: nowrap;
	font-size: 12pt !important;
	width: 300px;
}



#toolbar {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc; 
	border-left: 1px solid #ccc; 
	border-right: 1px solid #ccc; 
}
#toolbar li {
	float: left; 
}
#toolbar li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; 
}
#toolbar li.seperator {
	border-right: 10px solid #ccc; 
}
#toolbar li a:hover {
	color: #c00;
	background-color: #fff; 
}

table { border-collapse: collapse; }

.width750 {
	width: 750px !important;
}
td, th { padding: 0; }

th {
	text-align: left;
}



div.popup h1 {
	font-size: 11pt;
	margin: 0;
	padding: 0;
}




.modal-mdlKlantzoek {
	width:450px;
}
.modal-mdlInvoer {
	width:800px;
}



#schedule thead th {
	border: 1px solid #ccc;
	background-color: #eee;
}
#schedule tbody th {
	height: 30px;
	width: 200px;
	border: 1px solid #ccc;
	background-color: #eee;
}
#schedule tbody td {
	height: 30px;
	border: 1px solid #ccc;
}

#header span {
	position: absolute; 
	right: 0px; 
	top: 0px; 
	width: 100%; 
	max-width: 1100px;
	text-align: right; 
	padding: 40px 22px 0 0px;
	font-size: 16pt;
	color: #34297b;
	font-weight: bold;
}

#header span.title {
	max-width: 100%;
	color: white;
	text-align: center;
	font-size: 20pt;
	padding: 29px 22px 0 0px;
}


#header span ul {
	width: 100%;
}
span .nav > li {
	width: 14%;
}


input.ng-invalid.ng-dirty {
	border: 2px solid red;
}

input.ng-valid.ng-dirty {
}

div#invoice {
	background-color: white;
	border: 1px solid black;
	width: 800px;
	min-height: 1000px;
}

.comboItem {
	background-color: white;
	color: black;
	line-height: 80%;
	padding: 5px;
}
.comboItem:active, .comboItem:hover {
	background-color: #3399ff;
	color: white;
}
.comboItem small {
	font-weight: normal;
}

#left-sidebar div h2 {
	font-size: 12pt;
	font-weight: bold;
}
#left-sidebar div span.lspn {
	display: inline-block;
	font-size: 8pt;
	width: 65px;
}

#left-sidebar div span.kenteken {
	font-size: 10pt !important;
	width: 100px;
}
#left-sidebar div button.lbtn {
	width: 50%;
	padding: 10px;
}

.half {
	float: right;
	max-width: 50%;
	min-width: 170px;
	width: 50%
}

.large-Modal .modal-dialog{
  width:80%; height: 80%;
  position: absolute;
  top:0; bottom: 0; left: 0; right: 0;
  margin: auto
}

.rowOdd td, .rowEven td {
	padding: 3px;
	border: 1px solid #d4d4d4;
}
.rowOdd td {
	background-color: #f3f3f3;
}
.rowEven td {
	background-color: #fdfdfd;
}


.datatable tr:nth-child(even) {
	background-color: #fdfdfd;
}

.datatable tr:nth-child(odd) {
	background-color: #f3f3f3;
}


blink {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {  
  50% { opacity: 0; }
}

.tab-pane {
	padding: 10px;
}


.nav > li {
	text-align: center;
}

.nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}

.navbar .divider-vertical {
    height: 50px;
    margin: 0 9px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
	width: auto;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}

.secondHalf {
	padding-left: 60px;
	float: right;
	width: 50%;
}


.modal-header h3, .panel-heading h3 {
	display: inline;
	font-weight: 900;
	text-transform: lowercase;
	background-image: #fff;
	background: -webkit-linear-gradient(left, #1b84c7 , #bd346b);
	background: -o-linear-gradient(right, #1b84c7, #bd346b);
	background: -moz-linear-gradient(right, #1b84c7, #bd346b);
	background: linear-gradient(to right, #1b84c7 , #bd346b); 
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	letter-spacing: -5px;
	opacity: 0.8;
	padding-right: 5px;
}

.modal-header .btn, .panel-heading .btn {
	-webkit-text-stroke: 0;
}

.modal-header h3 {
	font-family: 'Arial';
	font-size: 50px;
	margin: 0;
}

.panel-heading strong {
	font-family: 'Arial';
	font-size: 20px;
	margin: 0;
}

.panel-footer button {
	margin-right: 10px;
}

.cellMargin tr td input {
	width: 100%;
}

.nav2 > li > a {
	padding: 5px 10px 0px 10px;
}




.alertModal {
  text-align: center;
  padding: 0!important;
}

.alertModal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.alertModal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.noBackground {
	background: none;
	position: fixed;
	top: 50%;
	margin-top: -150px;
}

#contentsContainer {
	margin: 50px;
}

.scheduleHolder {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	padding: 5px;
	overflow: auto;
	width: 100%;
	height: 100%;
}

.scheduleDayHolder { 
	display: table;
	width: 100%;
	height: 100%;
	background-color: white;
	min-width: 1400px;
}
.scheduleDay {
	display: table-cell;
	vertical-align: top;
	height: 100%;
	width: 200px;
	border: 1px solid #cccccc;
}

.scheduleEmpty {
	height: 100%;
	width: 100%;
	-moz-box-sizing: border-box;
	background-color: white;
	min-height: 100px;
}
.scheduleHeader {
	text-align: center;
	font-weight: bold;
}
.scheduleItem {
	min-height: 100px;
	border: 1px solid #cccccc;
	padding: 3px;
}
.scheduleTime {
	display: inline-block;
	width: 33%;
}
.scheduleText {
	height: 20px;
	overflow-y: hidden;
}

.scheduleDay:focus {
    outline: 1px solid blue;
}
.scheduleItem:focus {
    outline: 1px solid blue;
}
.scheduleRental {
	float: right;
}

.scheduleHas button span {
	font-weight: bold;
}

.scheduleAlmost button span {
    background-color: #ffffc0;
    border-radius: 32px;
	font-weight: bold;
    color: black;
}

.scheduleFull button span {
    background-color: #ffc0c0;
    border-radius: 32px;
	font-weight: bold;
    color: black;
}



#header span {
	font-size: 12pt;
}


#mailingHolder div {
	width: 20%;
	margin: 30px;
	float: left;
}

#mailingHolder div span {
	
}

#header a.dropdown-toggle {
	padding: 0;
}

#header span, #header a {
	color: #34297b;
}

.dropdown-menu li a {
	padding: 10px;
}

.widget {
	float: left;
	margin: 25px;
	width: 330px;
	height: 270px;
	background-color: white;
	border: 1px solid #ccc;
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	padding: 5px;

}

.widget-double {
	width: 720px;
}
.widget h2 {
	font-size: 10pt;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.widget-inner {
	margin-top: 5px;
	height: 240px;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}

.widget-inner ul {
	margin: 0;
	padding: 0;
	list-style: none; 
	border: none;
	overflow: hidden;
}

.widget-inner ul li {
	margin: 2px 0 2px 0;
	font-size: 9pt;
	width: 100%;
}

.widget-inner td {
	margin: 2px 0 2px 0;
	font-size: 9pt;
}

.widget-inner li:focus {
    outline: 1px solid blue;
}

.widget-inner span {
	margin-left: 10px;
}

.widget .header div {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

.btn-separator:after {
    content: ' ';
    display: block-inline;
    background: #ADADAD;
    margin: 0 10px;
    height: 34px;
    width: 1px;
}


.inverted-bar {
	color: white;
/*    mix-blend-mode: difference; */
}

.navbar-default {
	border: 0;
}

.cellRight {
	text-align: right;
}
tr.cellEven td {
	background-color: #f3f3f3;
}

td.tdlist td {
	padding: 3px;
}
.defMouse, .defMouse * {
	cursor: default !important;
}

span[title], small[title] {
/*	border-bottom: 1px dotted #ccc; */
}


.userContainer {
	
}

.user {
	position: relative;
	height: 108px;
	width: 200px;
	float: left;
	margin: 20px;
	border: 1px solid black;
	text-align: center;
	vertical-align: middle;
	background-color: white;
}

.user.hasPic {
	height: 250px;
}

.user .status {
	width: 198px;
	border-top: 1px solid black;
	position: absolute;
	bottom: 0;
}

.user .img {
	height: 125px;
	width: 198px;
	background-size: cover;
	margin-bottom: 20px;
}

.action {
	position: relative;
	height: 100px;
	width: 150px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid black;
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
}



.historyTable {
	height: 340px; 
	overflow-x: hidden; 
	overflow-y: auto;
}




@media screen and (max-width: 1250px) {
	.half {
		width: 100%;
		max-width: 100%;
	}	
	.secondHalf {
		padding-left: 0px;
		padding-top: 0px;
	}
	div#content {
		margin-left: 270px;
	}
	div#left-sidebar {
		width: 280px;
		padding: 5px;
	}

}

@media screen and (max-width: 900px) {
	.user {
		margin: 3px;
	}

	#headerSub {
		display: none;
	}
	#header span {
		font-size: 12pt;
		padding-top: 30px;
	}
	#header span.title {
		max-width: 100%;
		color: white;
		text-align: right;
		padding: 15px 22px 0 0px;
		font-size: 14pt;
	}

	div#left-sidebar {
		width: 100%;
	}

	div#content {
		float: left;
		margin: 0;
		padding: 20px;
		width: 100%;
	}
	.half {
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.secondHalf {
		padding-left: 0px;
		padding-top: 20px;
	}

	#contentsContainer {
		margin: 20px;
	}

	.widget {
		margin: 0 0 20px 0;
		width: 100%;
	}

	.navbar-collapse.in {
		background-color: #f8f8f8;
		border-color: #e7e7e7;
		padding: 0;
	}

	span .nav > li {
		width: auto;
		padding: 10px;
	}

	#header span {
		z-index: 99999;
		padding: 0px 0 0 0px;
	}


	.navbar-toggle {
		height: 44px;
	}

	div#left-sidebar div {
		width: 100%;
	}


	.worksheetOverview {
		max-width: 100%;
	}

	.showSmall {
		visibility: visible;
	}
	.hideSmall {
		visibility: hidden;
	}
}

@media screen and (max-width: 768px) {
	#header span.title {
		padding: 20px 22px 0 0px;
		font-size: 12pt;
	}
}









@media screen {
  #printSection {
      display: none;
  }
}

@media print {
  body * {
    visibility:hidden;
  }
  #printSection, #printSection * {
    visibility:visible;
	height: auto !important;
}
  #printSection {
    position:absolute;
    left:0;
    top:0;
	width: 100%;
	height: auto !important;
  }
}












.btn-upload {
  position: relative;
  overflow: hidden;
}
.btn-upload input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  -webkit-transform: translate(-300px, 0) scale(4);
  -ms-transform: translate(-300px, 0) scale(4);
  -o-transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
* html .btn-upload {
  line-height: 24px;
  margin: 1px -3px 0 0;
}
* + html .btn-upload {
  padding: 2px 15px;
  margin: 1px 0 0 0;
}




.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
/* custom styling */
	background-color: #1b84c7;
	color: white;
}





#sidebar {
    position: absolute;
    top: 131px;
    bottom: 0;
    left: 0;
    width: 304px;
    overflow: auto;
}
#sidebar-big {
    position: absolute;
    top: 131px;
    bottom: 0;
    left: 0;
    width: 704px;
    overflow: auto;
}
#content {
    position: absolute;
    top: 131px;
    bottom: 0;
    left: 310px /* 200 + 6*/;
    right: 0;
    overflow: hidden;
    color: black;
    
}
#content-big {
    position: absolute;
    top: 131px;
    bottom: 0;
    left: 710px /* 200 + 6*/;
    right: 0;
    overflow: hidden;
    color: black;
    
}
#top-content {
    position: absolute;
    top: 0;
    bottom: 136px; /* 130 + 6 */
    left: 0;
    right: 0;
    background-color: #444;
    overflow: auto;
}
#bottom-content {
    position: absolute;
    height: 130px;
    bottom: 50px;
    left: 0;
    right: 0;
    overflow: auto;
    background-color: #777;
}


#left-content {
	background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 50px;
    left: 0;
    width: 354px;
    overflow: auto;
}
#right-content {
    position: absolute;
    top: 0;
    bottom: 50px;
    left: 360px /* 200 + 6*/;
    right: 0;
    overflow: hidden;
    color: #000;
	background-color: #fff;
}

.tab-pane {
	background-color: #f9f9f9;
}

#sidebar-resizer {
	background-color: #666;
    position: absolute;
    top: 131px;
    bottom: 50px;
    left: 304px;
    width: 6px;
    cursor: e-resize;
}
#sidebar-big-resizer {
	background-color: #666;
    position: absolute;
    top: 131px;
    bottom: 50px;
    left: 704px;
    width: 6px;
    cursor: e-resize;
}
#content-resizer {
    position: absolute;
    height: 6px;
    bottom: 130px;
    left: 0;
    right: 0;
    background-color: #666;
    cursor: n-resize;
}
#content-resizer2 {
	background-color: #666;
    position: absolute;
    top: 0;
    bottom: 50px;
    left: 354px;
    width: 6px;
    cursor: e-resize;
}

#sidebar-resizer:hover, #sidebar-big-resizer:hover, #preview-resizer:hover {
	background-color: #AAA;
}





/**
 * The dnd-list should always have a min-height,
 * otherwise you can't drop to it once it's empty
 */
ul[dnd-list] {
    min-height: 42px;
    padding-left: 0px;
}

/**
 * The dndDraggingSource class will be applied to
 * the source element of a drag operation. It makes
 * sense to hide it to give the user the feeling
 * that he's actually moving it.
 */
ul[dnd-list] .dndDraggingSource {
    display: none;
}

/**
 * An element with .dndPlaceholder class will be
 * added to the dnd-list while the user is dragging
 * over it.
 */
ul[dnd-list] .dndPlaceholder {
    background-color: #ddd;
    display: block;
    min-height: 42px;
}

ul[dnd-list] li {
    background-color: #fff;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
}

/**
 * Show selected elements in green
 */


ul[dnd-list] li.green {
    background-color: #dff0d8;
    color: #3c763d;
}
ul[dnd-list] li.yellow {
    background-color: #fcf8e3; /* #dff0d8; */
    color: #8a6d3b; /* 3c763d; */
}
ul[dnd-list] li.red {
    background-color: #f2dede; /* #dff0d8; */
    color: #a94442; /* 3c763d; */
}

ul[dnd-list] li.selected {
    background-color: #d9edf7; /* #dff0d8; */
    color: #31708f; /* 3c763d; */
}



preview iframe {
	margin-top: 10px;
	width: 100%; 
	background-color: #fff; 
	border: 1px solid #333;
	height: 100%;
}

#sidebar.sb {
	margin: 10px;
}

#sidebar div {
	padding: 3px;
}


.mce-tinymce {
	position: absolute;
	botton: 60px;
}